import request from '@/utils/request';
// 账号管理-列表
export function getUsers(params) {
  return request({
    url: '/chat/getUsers',
    params
  });
}
// 消息改为已读
export function readMsg(params) {
  return request({
    url: '/chat/readMsg',
    params
  });
}
// 获取和某个好友的聊天记录
export function getChatRecords(params) {
  return request({
    url: '/chat/getChatRecords',
    params
  });
}
// 给某人发送信息
export function sendMsg(data) {
  return request({
    url: '/chat/send',
    method: 'post',
    data
  });
}

